Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 12:55:05 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User                    I placed a request for return 3 weeks ago but no one has picked up the items. This is the second time i am messaging for this           04:48 PM, 07th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           04:48 PM, 07th Mar                     User                    My order number is 6805069598. I placed a request for return 3 weeks ago. Why is no one picking up the items yet?           04:50 PM, 07th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:50 PM, 07th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:52 PM, 07th Mar                   Hilah      
              Please accept our apologies for the inconvenience caused and for the delay.           04:52 PM, 07th Mar                   Hilah                   I will raise my complaint to the shipping company to pick up the items as soon as possible           04:53 PM, 07th Mar                     User                    Thank you.           04:53 PM, 07th Mar                   Hilah                   you're most welcome           04:54 PM, 07th Mar                   Hilah                   Do you have any other inquiries that we can help with?           04:54 PM, 07th Mar                     User                    No           04:54 PM, 07th Mar                     User                    Jazak Allah           04:54 PM, 07th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:54 PM, 07th Mar                                          View conversation in Freshchat https://landmarkg
 roupservice.freshdesk.com/helpdesk/tickets/5806540